{
  "resource_pack_name": "smart_crafting_RP",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "smart_crafting_table": {
      "textures": "textures/blocks/smart_crafting_table"
    }
  }
}
